<?php
$sugar_config['http_referer']['list'] = array('localhost','dev41.devgcm-system.com','appf.cloud-idf.com');
$sugar_config['site_url'] = 'https://dev41.devgcm-system.com/';
$sugar_config['host_name'] = gethostname();
$sugar_config['dbconfig']['db_host_name'] = 'dev-gcm-db41';
$sugar_config['dbconfig']['db_slave_host_name'] = 'dev-gcm-db41';
$sugar_config['dbconfig']['db_host_instance'] = 'SQLEXPRESS';
$sugar_config['dbconfig']['db_user_name'] = 'sugarcrm';
$sugar_config['dbconfig']['db_password'] = 'QYqKQxeWYR';
$sugar_config['dbconfig']['db_name'] = 'sugarcrm';
$sugar_config['dbconfig']['db_type'] = 'mysql';
$sugar_config['dbconfig']['db_port'] = '3306';
$sugar_config['dbconfig']['db_manager'] = 'MysqliManager';
$sugar_config['cidas']['user'] = 'GCMTEST';
$sugar_config['cidas']['passcode'] = 'cidasapp';
$sugar_config['beluga_export_path'] = '/var/export/beluga';
$sugar_config['default_sequence_start']['pi_product_item'] = '100001';
$sugar_config['default_sequence_start']['gc_Contracts'] = '910000000000001';
$sugar_config['default_sequence_start']['gc_LineItem'] = '100001';
$sugar_config['cidas']['proxy_url'] = 'tcp://dev-gcm-proxy:8888';
$sugar_config['cidas']['url'] = 'https://dev-gcm-stub/';
$sugar_config['openidconnect']['iss'] = 'https://pfed04.cloudidf.com';
$sugar_config['openidconnect']['aud'] = 'gcm-dev21.openidconnect.cloud-idf.com';
$sugar_config['openidconnect']['client_secret'] = 'i3dP4OIBfITjZmtZLasmFr29hPzBqB8YOBm8JNc0GvlzRRgTEz86h2JHO8kL3xBB';
$sugar_config['openidconnect']['alg'] = 'HS256';
$sugar_config['log_dir'] = '/var/log/sugarcrm';
$sugar_config['logger']['level'] = 'debug';
$sugar_config['logger']['file']['suffix'] = '%m_%d_%y';
$sugar_config['logger']['file']['maxSize'] = '30MB';
$sugar_config['logger']['file']['maxLogs'] = '10';
$sugar_config['default_sequence_start']['pm_Products'] = '100001';
$sugar_config['meta_tags']['IE_COMPAT_MODE'] = '<meta http-equiv="X-UA-Compatible" content="IE=11" />';
$sugar_config['pms_product']['catalog_id'] = '173';
$sugar_config['pms_product']['po_prefix'] = 'po';
$sugar_config['pms_product']['pod_prefix'] = 'pod';
$sugar_config['pms_product']['base_url'] = 'https://uatpms.testgcm-system.com/ossb-pms-services';
$sugar_config['pms_product']['public_key'] = '68fe41a25c8c4d478d7a7b4cfbc5309b';
$sugar_config['pms_product']['secret_key'] = '31ea1fa25c8c4d478d7a7b4cfbc53000';
$sugar_config['pms_product']['state_id'] = '5';
$sugar_config['slow_query_time_msec'] = '1000';
$sugar_config['resource_management']['special_query_modules'][] = 'gc_Contracts';
$sugar_config['cstm_default_timezone'][0] = '4131828e-0b23-4fb1-ac2c-13b92b111079';
$sugar_config['root_dir_path'] = dirname(__FILE__);
$sugar_config['lock_homepage'] = false;
$sugar_config['upload_dir'] = "/upload/upload";
$sugar_config['enable_legacy_dashboards'] = true;
$sugar_config['gbs_api_po'][0] = '2808';